

body {
	margin: 0;
	padding: 0;
	background: #212121 url(images/bg.gif) repeat-x bottom fixed;
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

input, textarea, select {
	font: normal 11px  Arial, Helvetica, sans-serif;
}


h1, h2, h3 {
	font-family: "Trebuchet MS", Tahoma, Arial, Sans-serif;
}

h1 {
	font-size: 16px; color: #672b86; font-weight:bold; margin:0;
}

h2 {
	font-size: 14px;color: #9a8479;
}

h3 {
	font-size: 13px;
}

.blockbg {
	background: #D9D785;
}


a {
	color: #9684a0;
}

a:hover {
color: #ffd528;
}

small {
}

hr {
	display: none;
}

img {
	border: none;
}



/* Header */

#header {
	width: 800px;
	margin: 0 auto;
	height: 150px;
}

.appstore{
    margin-top: 15px;
    position: relative;
}

/* Menu */

#menu {
	width: 800px;
	margin: 0 auto;
	margin-top: 15px;
	padding:0;
	height: 30px;
}

#menu p {
	text-transform: uppercase;
	font-family: "Trebuchet MS", Tahoma, Arial, Sans-serif;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 0.3px;
	color: #fff;
	text-align:center;
	margin:0;
	padding:0;
}

#menu p a {
	text-decoration: none;
	color: #fff;
}

#menu p a:hover {
	color: #ffd528;
	text-decoration: none;
}

#menu .current_page_item a {
	text-decoration: none;
	color: #9684a0;
}

/* Page */

#page {
	width: 800px;
	margin: 0 auto;
	background: #fff;
	padding:0;
	}

#left{
	float: left;
	width: 510px;
	padding: 20px 20px 20px 25px;
}

#left p {
	color:#333;
	font-family: "Trebuchet MS", Tahoma, Arial, Sans-serif;
	font-size:1em;
	line-height: 17px;
	font-size: 11px;
	margin:10px 0 0 0;
}




#right {
	float: left;
	width: 200px;
	margin : 0 0 0 0;
	padding: 20px 25px 10px 20px;
	background-color:#fff;
	text-align:left;
}

#pave {
	float: left;
	width: 180px;
	margin : 0 0 0 0;
	padding: 5px 10px 5px 10px;
	background-color:#9684a0;
	text-align:left;
}

#pave p {
	color:#fff;
	font-family: "Trebuchet MS", Tahoma, Arial, Sans-serif;
	font-size: 12px;
	line-height: 17px;
	margin:10px 0 0 0;
}

#pave p a {color:#fff; text-decoration:underline;}
#pave p a:hover {color:#ffd528; text-decoration:underline;}

#social {
	float: left;
	width: 200px;
	margin : 10px 0 0 0 ;
	padding: 0;
	background-color:#fff;
	text-align:left;
}

#social p {
	color:#333;
	font-family: "Trebuchet MS", Tahoma, Arial, Sans-serif;
	font-size: 12px;
	line-height: 17px;
	margin:0;
}

.photos {
	color:#333;
	font-family: "Trebuchet MS", Tahoma, Arial, Sans-serif;
	font-size: 11px;
	line-height: 17px;
	margin:0;
}



/* Footer */

#footer {
	width: 800px;
	margin: 10px auto;
}

#footer p {
	margin: 0;
	padding: 0;
	font-size: 11px;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
}

#footer a {
	color: #fff;
	text-decoration:none;
}

#footer a:hover {
	color: #e5d9eb;
	text-decoration:none;
}

#links {
	float: left;
}


/*
////////////////////////////////////////////////// mini slide
*/

.slideshow { height: 258px; width: 258px; margin: 0 }
.slideshow img { padding: 0; border: 0px; background-color: #ffd528; }
